<?php
/**
 * Created by PhpStorm.
 * Date: 2017/3/31
 * Time: 14:02
 */

namespace App\Http\Controllers\Manage\Book\Transformers;

class BookDomainTransformer
{
    public function transform($book_domain){
        return [
            'id'=>$book_domain->id,
            'domain'=>$book_domain->domain
        ];
    }
}